package com.fq.channel.sdk.base.net.result;

/**
 * @Description: 描述
 * @Author: FLuty
 * @CreateDate: 2020/4/13 10:22
 */
public class ResultLoginBody {

    /**
     * uid :
     * userName :
     * phone :
     * token :
     * closeUrl :
     * pwd :
     * register :
     */

    private String uid;
    private String userName;
    private String phone;
    private String token;
    private String closeUrl;
    private String pwd;
    private String register;

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getCloseUrl() {
        return closeUrl;
    }

    public void setCloseUrl(String closeUrl) {
        this.closeUrl = closeUrl;
    }

    public String getPwd() {
        return pwd;
    }

    public void setPwd(String pwd) {
        this.pwd = pwd;
    }

    public String getRegister() {
        return register;
    }

    public void setRegister(String register) {
        this.register = register;
    }
}
